## warp 0.8.0

=== debian/changelog ===
warp (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Add d/u/metadata
  * Drop d/p/magic-wormhole, d/p/gtk-rs-0.9 and d/p/fix-viewinder; obsoleted by new upstream release
  * Refresh remaining patches for new upstream
  * d/rules: Simplify by including dpkg/default.mk
  * d/rules: Disable lto on 32-bit arches
  * Cherry-pick upstream commit to revert introduction of license compatibilty crate
  * d/control: Updated dependencies for new upstream release
  * Add patch to downgrade async-zip to 0.0.16

 -- Matthias Geiger <werdahias@debian.org>  Sat, 26 Oct 2024 18:14:43 +0200

warp (0.7.0-2) unstable; urgency=medium

  * Add patch to rename binary to warp-gtk (Closes: #1084821)
  * Cherry-pick upstream patch to enable qr-code scanning,
    depend on packages needed to do so, set buildflag in d/rules
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 21 Oct 2024 16:32:50 +0200

warp (0.7.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1040664)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 30 Sep 2024 19:48:54 +0200
