=== debian/control ===
Source: warp
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 itstool,
 libglib2.0-dev (>= 2.76),
 libgtk-4-dev (>= 4.13),
 libadwaita-1-dev (>= 1.5),
 libzbar-dev (>= 0.20),
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer-plugins-bad1.0-dev,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-async-broadcast-0.7+default-dev (>= 0.7-~~),
 librust-async-channel-2+default-dev (>= 2.1),
 librust-async-zip-0+default-dev (>= 0.0.16-~~),
 librust-aperture-0.7+default-dev (>= 0.7-~~),
 librust-ashpd-0.9+default-dev (>= 0.9.0-~~),
 librust-ashpd-0.9+gtk4-dev (>= 0.9.0-~~),
 librust-backtrace-0.3+default-dev (>= 0.3.0-~~),
 librust-chrono-0.4+default-dev (>= 0.4.0-~~),
 librust-futures-0.3+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gdk4-0.9+default-dev,
 librust-gdk4-0.9+v4-14-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-14-dev,
 librust-gtk4-0.9+xml-validation-dev,
 librust-gio-0.20+default-dev,
 librust-glib-0.20+v2-76-dev,
 librust-glib-0.20+default-dev,
 librust-gvdb-0.7+default-dev,
 librust-gvdb-0.7+gresource-dev,
 librust-gvdb-macros-0.1+default-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-5-dev,
 librust-log-0.4+default-dev (>= 0.4),
 librust-magic-wormhole-0.7+default-dev (>= 0.7),
 librust-memmap2-0.9+default-dev (>= 0.9),
 librust-once-cell-1+default-dev,
 librust-pretty-env-logger-0.5+default-dev (>= 0.5),
 librust-qrcode-0.14+default-dev (>= 0.14),
 librust-regex-1+default-dev (>= 1.5),
 librust-smol-2+default-dev (>= 2.0),
 librust-scopeguard-1+default-dev (>= 1.1),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-simple-moving-average-1+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-strum-0.26+strum-macros-dev,
 librust-thiserror-1+default-dev (>= 1.0),
 librust-tempfile-3+default-dev (>= 3.4.0),
 librust-url-2+default-dev (>= 2.2),
 librust-urlencoding-2+default-dev (>= 2.1),
 librust-zbus-4+default-dev (>= 4.1),
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/World/warp
Vcs-Browser: https://salsa.debian.org/gnome-team/warp
Vcs-Git: https://salsa.debian.org/gnome-team/warp.git

Package: warp
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
Description: Send files over the internet, securely
 Warp is a GUI for magic-wormhole. It allows for secure sending
 of files over the internet, utilizing the magic wormhole protocol.
 It is fully compatible with the Rust, Python and Go CLI applications in
 the archive.
 The binary is named /usr/bin/warp-gtk since /usr/bin/warp is already taken.
 .
 Warp is a GNOME Circle App.
