## warp 0.8.1

=== debian/changelog ===
warp (0.8.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 17 Feb 2025 13:34:30 +0100

warp (0.8.1-2) experimental; urgency=medium

  * Add patch to build with zbus 5.0, ashpd 0.10 and gvdb 0.8
  * d/rules: Disable qr scanning for now

 -- Matthias Geiger <werdahias@debian.org>  Wed, 12 Feb 2025 17:11:29 +0100

warp (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * d/p/rename-warp: Refresh for new upstream release
  * d/p/revert-use-licenses, d/p/remove-win-deps: Likewise

 -- Matthias Geiger <werdahias@debian.org>  Mon, 13 Jan 2025 22:24:40 +0100

warp (0.8.0-2) unstable; urgency=medium

  * Stop patching async-zip (Closes: #1091953)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 03 Jan 2025 15:34:12 +0100
