=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libstd-rust-dev,
  librust-async-broadcast-0.7+default-dev (>= 0.7-~~),
  librust-async-channel-2+default-dev (>= 2.1),
- librust-async-zip-0+default-dev (>= 0.0.16-~~),
+ librust-async-zip-0+default-dev (>= 0.0.17-~~),
  librust-aperture-0.7+default-dev (>= 0.7-~~),
- librust-ashpd-0.9+default-dev (>= 0.9.0-~~),
- librust-ashpd-0.9+gtk4-dev (>= 0.9.0-~~),
+ librust-ashpd-0.10+default-dev (>= 0.10.0-~~),
+ librust-ashpd-0.10+gtk4-dev (>= 0.10.0-~~),
  librust-backtrace-0.3+default-dev (>= 0.3.0-~~),
  librust-chrono-0.4+default-dev (>= 0.4.0-~~),
  librust-futures-0.3+default-dev,
@@ -38,8 +38,8 @@
  librust-gio-0.20+default-dev,
  librust-glib-0.20+v2-76-dev,
  librust-glib-0.20+default-dev,
- librust-gvdb-0.7+default-dev,
- librust-gvdb-0.7+gresource-dev,
+ librust-gvdb-0.8+default-dev,
+ librust-gvdb-0.8+gresource-dev,
  librust-gvdb-macros-0.1+default-dev,
  librust-libadwaita-0.7+default-dev,
  librust-libadwaita-0.7+v1-5-dev,
@@ -62,7 +62,7 @@
  librust-tempfile-3+default-dev (>= 3.4.0),
  librust-url-2+default-dev (>= 2.2),
  librust-urlencoding-2+default-dev (>= 2.1),
- librust-zbus-4+default-dev (>= 4.1),
+ librust-zbus-5+default-dev (>= 5.0),
 Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/World/warp
 Vcs-Browser: https://salsa.debian.org/gnome-team/warp
