## warp 0.9.1

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile for Warp. One of "default" or "development".'
)
option(
  'target',
  type: 'string',
  value: '',
  description: 'Cross compilation target. Leave empty for native compilation.'
)
option(
  'qr-code-scanning',
  type: 'feature',
  value: 'auto',
  description: 'Enable qr-code scanning. Requires zbar and gstreamer'
)
