=== debian/changelog ===
warp (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied in new upstream release
  * d/patches: Refresh for new upstream
  * d/control: Update build-dependencies with debcargo
  * d/patches: Add patch relaxing dependencies
  * d/rules: Re-enable QR scanning
  * d/control: Update versioning of B-D from meson
  * d/control: Require librust-libadwaita >= 0.7.2

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Mar 2025 21:13:46 +0100

warp (0.8.1-6) unstable; urgency=medium

  * Team upload
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Mar 2025 09:58:44 -0400

warp (0.8.1-5) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Salsa CI: Ignore reprotest failure

  [ Matthias Geiger ]
  * Add patch to build with aperture 0.9

 -- Matthias Geiger <werdahias@debian.org>  Sun, 16 Mar 2025 16:24:44 +0100

warp (0.8.1-4) unstable; urgency=medium

  * d/patches, d/control: Build with asphd 0.11
  * Bump S-V to 4.7.2; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 22:23:21 +0100
