## warp 0.9.2

=== help/C/Makefile ===
build:
	@ducktype -o . duck/*.duck
	@for f in *.page; do sed -i "2s/^/<!--\n  DO NOT EDIT THIS FILE!\n\n  This file is autogenerated with ducktype.\n  Edit duck\/$$f.duck instead and run make in this directory.\n-->\n/" $$f; done
