=== debian/changelog ===
warp (0.9.2-7) unstable; urgency=medium

  * Add patch to build newer libadwaita (Closes: #1124216)
  * d/control: Bump S-V to 4.7.3; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Wed, 31 Dec 2025 19:09:56 +0100

warp (0.9.2-6) unstable; urgency=medium

  * Salsa CI: Remove explicit disabling of reprotest
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Dec 2025 14:54:13 -0500

warp (0.9.2-5) unstable; urgency=medium

  * d/patches: Add patch relaxing async-zip
  * d/control: Build with async-zip 0.0.18

 -- Matthias Geiger <werdahias@debian.org>  Tue, 14 Oct 2025 20:37:25 +0200

warp (0.9.2-4) unstable; urgency=medium

  * d/patches: Add patch to build with gtk-rs 0.10
  * d/control: Update dependencies for gtk-rs 0.10
  * d/control, d/rules: Enable (Static-)Built-Using

 -- Matthias Geiger <werdahias@debian.org>  Sun, 07 Sep 2025 12:16:10 +0200

warp (0.9.2-3) unstable; urgency=medium

  * Add Depends: gstreamer1.0-plugins-bad

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 20 Apr 2025 10:00:43 -0400

warp (0.9.2-2) unstable; urgency=medium

  * Add Depends: gstreamer1.0-gtk4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 17:48:19 -0400

warp (0.9.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh rename-warp patch

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Apr 2025 12:40:48 +0200
