=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,7 @@
 export DEB_BUILD_OPTIONS += optimize=-lto
 endif
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf debian/cargo_registry
 
 # Pass DEB_HOST_RUST type to meson to build
@@ -29,5 +28,13 @@
 	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
 	rm -f Cargo.lock
 	dh_auto_configure -- \
-	-Dqr-code-scanning=disabled \
+	-Dqr-code-scanning=enabled \
 	-Dhost_arch="$(DEB_HOST_RUST_TYPE)"
+
+# Generate (Static-)Built-Using
+# Symlink the meson target dir to target/$(DEB_HOST_RUST_TYPE)/release
+# since dh-cargo-built-using expects it there
+execute_after_dh_auto_install:
+	mkdir -p $(CURDIR)/target/$(DEB_HOST_RUST_TYPE)/
+	ln -s $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/src/$(DEB_HOST_RUST_TYPE)/release target/$(DEB_HOST_RUST_TYPE)/
+	/usr/share/cargo/bin/dh-cargo-built-using warp
